26. 04. 2013

Společnost Cisco vydala upozornění na chyby v zabezpečení systému Cisco NX-OS, konkrétně v produktech Cisco Nexus, Device Manager a Cisco Unified Computing System. Tyto chyby zabezpečení mohou útočníkovi umožnit obejít ověřování kontroly, spustit libovolný kód, získat citlivé informace, nebo způsobit stav denial-of-service.

Uživatelům a správcům je doporučeno seznámit se s upozorněním na chyby a instalovat potřebné aktualizace:

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130424-nxosmulti
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130424-fmdm
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130424-ucsmulti